        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
        
        body {
            font-family: 'Inter', sans-serif;
            color: black;
        }
        
        .page-header {
            background-color: black;
            display: flex;
            justify-content: center;
            padding: 28px 0;
        }
        
        .m3-icon {
            display: block;
            align-items: center;
            justify-content: center;
        }
        
        .top-banner-desktop,
        .top-banner-mobile {
            width: 100%;
            display: block;
        }
        
        .top-infocard {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            padding: 28px 0;
        }
        
        .top-infocard-text {
            max-width: 766px;
        }
        
        .top-infocard-subtitle {
            display: flex;
            justify-content: center;
            font-weight: 400;
            font-size: 32px;
            text-transform: uppercase;
            padding: 66px 0 0;
        }
        
        .top-infocard-title {
            display: flex;
            justify-content: center;
            font-weight: 500;
            font-size: 48px;
            text-transform: uppercase;
        }
        
        .top-infocard-description {
            font-style: normal;
            font-weight: 400;
            font-size: 16px;
            line-height: 24px;
            padding: 6px 0 65px;
        }
        
        .top-cards {
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 20px;
            padding: 180px 0 80px;
        }
        
        .top-card {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            max-width: 350px;
            background: #FFFFFF;
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.23);
        }
        
        .top-card-image {
            display: block;
            padding: 34px 0 0px;
        }
        
        .top-card-text {
            max-width: 350px;
            font-weight: 400;
            font-size: 16px;
            line-height: 24px;
            text-align: center;
            padding: 26px;
        }
        
        .bottom-banners {
            background: #E0E0E0;
            height: 442px;
            margin-bottom: 280px;
        }
        
        .bottom-banner {
            bottom: -60px;
            position: relative;
            justify-content: center;
            gap: 32px;
            display: grid;
            grid-template-columns: repeat(3, max-content)
        }
        
        .bottom-cards {
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 48px;
            padding: 0px 54px 80px;
        }
        
        .bottom-card {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            max-width: 442px;
            width: 100%;
            background: #FFFFFF;
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.23);
        }
        
        .bottom-card-image {
            display: block;
            padding: 34px;
        }
        
        .bottom-card-text {
            max-width: 418px;
            font-weight: 400;
            font-size: 16px;
            line-height: 24px;
            text-align: center;
            padding: 0 32px 62px;
        }
        
        .bottom-infocard {
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 138px 258px 104px;
        }
        
        .bottom-infocard-text {
            max-width: 550px;
            padding: 0px 0 32px;
        }
        
        .bottom-infocard-title {
            font-weight: 600;
            font-size: 32px;
            text-align: center;
        }
        
        .bottom-infocard-description {
            padding: 18px 0 0;
            font-weight: 400;
            font-size: 16px;
            line-height: 24px;
            text-align: center;
        }
        
        .page-footer {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            background: black;
            padding: 38px 0;
        }
        
        .footer-icons {
            display: flex;
            padding: 0 26px 0;
        }
        
        .footer-icon {
            margin: 0px 12px 16px;
        }
        
        .footer-text {
            color: #BDBDBD;
            font-size: 10px;
            line-height: 12px;
            text-transform: uppercase;
        }
        
        @media screen and (max-width: 414px) {
            .top-banner-desktop {
                display: none;
            }
        }
        
        @media screen and (min-width: 415px) {
            .top-banner-mobile {
                display: none;
            }
        }
        
        @media screen and (max-width: 800px) {
            .top-infocard {
                flex-direction: column;
                padding: 84px 26px 64px;
            }
            .top-infocard-subtitle {
                margin-right: 0;
                padding: 0 0 0;
                font-size: 20px;
            }
            .top-infocard-title {
                font-size: 28px;
            }
            .top-infocard-description {
                font-size: 16px;
                line-height: 24px;
                text-align: center;
            }
            .top-infocard-image {
                max-width: 212px;
            }
        }
        
        @media screen and (max-width: 499px) {
            .top-cards {
                flex-direction: column;
                padding: 80px 26px 80px;
            }
        }
        
        @media screen and (min-width: 500px) and (max-width: 768px) {
            .top-cards {
                flex-direction: column;
                padding: 80px 26px 80px;
            }
            .top-card {
                max-width: 1400px;
                width: 100%;
            }
        }
        
        @media screen and (max-width: 1138px) {
            .top-cards {
                padding: 80px 26px 80px;
            }
        }
        
        @media screen and (max-width:425px) {
            .bottom-banner {
                padding: 26px;
                display: block;
                grid-template-columns: repeat(2, max-content);
                gap: 0px;
            }
            .bottom-banner-image-01 {
                padding-right: 7px;
                max-width: 49%;
            }
            .bottom-banner-image-02 {
                padding-left: 7px;
                max-width: 49%;
            }
            .bottom-banner-image-03 {
                width: 100%;
                max-width: 1980px;
                margin-top: 22px;
            }
        }
        
        @media screen and (min-width:426px) and (max-width:498px) {
            .bottom-banner {
                padding: 26px;
                display: block;
                grid-template-columns: repeat(2, max-content);
                gap: 0px;
            }
            .bottom-banner-image-01 {
                padding-right: 5px;
                max-width: 48%;
            }
            .bottom-banner-image-02 {
                padding-left: 14px;
                max-width: 50%;
            }
            .bottom-banner-image-03 {
                width: 100%;
                max-width: 1980px;
                margin-top: 22px;
            }
        }
        
        @media screen and (min-width:499px) and (max-width:600px) {
            .bottom-banners {
                margin-bottom: 400px;
            }
            .bottom-banner {
                padding: 26px;
                display: block;
                grid-template-columns: repeat(2, max-content);
                gap: 0px;
            }
            .bottom-banner-image-01 {
                padding-right: 5px;
                max-width: 49%;
            }
            .bottom-banner-image-02 {
                padding-left: 14px;
                max-width: 50%;
            }
            .bottom-banner-image-03 {
                width: 100%;
                max-width: 1980px;
                margin-top: 22px;
            }
        }
        
        @media screen and (min-width:601px) and (max-width:800px) {
            .bottom-banners {
                margin-bottom: 440px;
            }
            .bottom-banner {
                padding: 26px;
                display: block;
                grid-template-columns: repeat(2, max-content);
                gap: 0px;
            }
            .bottom-banner-image-01 {
                padding-right: 5px;
                max-width: 49%;
            }
            .bottom-banner-image-02 {
                padding-left: 14px;
                max-width: 50%;
            }
            .bottom-banner-image-03 {
                width: 100%;
                max-width: 1980px;
                margin-top: 22px;
            }
        }
        
        @media screen and (min-width:601px) and (max-width:800px) {
            .bottom-banners {
                margin-bottom: 540px;
            }
            .bottom-banner {
                padding: 26px;
                display: block;
                grid-template-columns: repeat(2, max-content);
                gap: 0px;
            }
            .bottom-banner-image-01 {
                padding-right: 5px;
                max-width: 49%;
            }
            .bottom-banner-image-02 {
                padding-left: 14px;
                max-width: 50%;
            }
            .bottom-banner-image-03 {
                width: 100%;
                max-width: 1980px;
                margin-top: 22px;
            }
        }
        
        @media screen and (min-width:801px) and (max-width:900px) {
            .bottom-banners {
                margin-bottom: 740px;
            }
            .bottom-banner {
                padding: 26px;
                display: block;
                grid-template-columns: repeat(2, max-content);
                gap: 0px;
            }
            .bottom-banner-image-01 {
                padding-right: 5px;
                max-width: 49%;
            }
            .bottom-banner-image-02 {
                padding-left: 14px;
                max-width: 50%;
            }
            .bottom-banner-image-03 {
                width: 100%;
                max-width: 1980px;
                margin-top: 22px;
            }
        }
        
        @media screen and (min-width:901px) and (max-width:1023px) {
            .bottom-banners {
                margin-bottom: 880px;
            }
            .bottom-banner {
                padding: 26px;
                display: block;
                grid-template-columns: repeat(2, max-content);
                gap: 0px;
            }
            .bottom-banner-image-01 {
                padding-right: 5px;
                max-width: 49%;
            }
            .bottom-banner-image-02 {
                padding-left: 14px;
                max-width: 50%;
            }
            .bottom-banner-image-03 {
                width: 100%;
                max-width: 1980px;
                margin-top: 22px;
            }
        }
        
        @media screen and (min-width:1185px) and (max-width:1440px) {
            .bottom-banner {
                margin-left: 124px;
                padding: 26px;
                display: block;
                grid-template-columns: repeat(2, max-content);
                gap: 0px;
            }
            .bottom-banner-image-01 {
                padding-right: 5px;
                max-width: 49%;
            }
            .bottom-banner-image-02 {
                padding-left: 14px;
                max-width: 50%;
            }
            .bottom-banner-image-03 {
                width: 100%;
                max-width: 1136px;
                margin-top: 22px;
            }
        }
        
        @media screen and (min-width:1441px) and (max-width:1920px) {
            .bottom-banner {
                display: flex;
            }
            .bottom-banner-image-01 {
                max-width: 30%;
            }
            .bottom-banner-image-02 {
                max-width: 30%;
            }
            .bottom-banner-image-03 {
                max-width: 30%;
            }
        }
        
        @media screen and (min-width:1024px) and (max-width: 1440px) {
            .bottom-banners {
                margin: 0;
            }
            .bottom-banner {
                padding: 20px;
                margin: 0 0 -140px;
                display: flex;
                gap: 20px;
            }
            .bottom-banner-image-01 {
                margin: 0;
                padding: 0;
                max-width: 30%;
            }
            .bottom-banner-image-02 {
                margin: 0;
                padding: 0;
                max-width: 30%;
            }
            .bottom-banner-image-03 {
                margin: 0;
                padding: 0;
                max-width: 1000px;
                width: 30%;
            }
        }
        
        @media screen and (max-width: 425px) {
            .bottom-cards {
                flex-direction: column;
                padding: 0px 26px 80px;
            }
        }
        
        @media screen and (min-width:426px) and (max-width:526px) {
            .bottom-cards {
                flex-direction: column;
                padding: 100px 26px 80px;
            }
            .bottom-card {
                width: 100%;
                max-width: 1400px;
            }
        }
        
        @media screen and (min-width:527px) and (max-width:626px) {
            .bottom-cards {
                flex-direction: column;
                padding: 124px 26px 80px;
            }
            .bottom-card {
                width: 100%;
                max-width: 1400px;
            }
        }
        
        @media screen and (min-width:627px) and (max-width:700px) {
            .bottom-cards {
                flex-direction: column;
                padding: 224px 26px 80px;
            }
            .bottom-card {
                width: 100%;
                max-width: 1400px;
            }
        }
        
        @media screen and (min-width:701px) and (max-width:768px) {
            .bottom-cards {
                flex-direction: column;
                padding: 224px 26px 80px;
            }
            .bottom-card {
                width: 100%;
                max-width: 1400px;
            }
        }
        
        @media screen and (min-width:769px) and (max-width:1440px) {
            .bottom-cards {
                display: grid;
                grid-template-columns: repeat(2, max-content);
                padding: 180px 26px 80px;
            }
            .bottom-card {
                width: 100%;
                max-width: 1400px;
            }
            .bottom-card-text {
                max-width: 344px;
                font-weight: 400;
                font-size: 16px;
                line-height: 24px;
                text-align: center;
                padding: 0 32px 62px;
            }
        }
        
        @media screen and (max-width:1440px) {
            .bottom-infocard {
                flex-direction: column;
                flex-direction: column-reverse;
                padding: 0;
            }
            .bottom-infocard-image {
                display: none;
            }
            .bottom-infocard-image-mobile {
                padding: 0 0 52px;
                max-width: 100%;
            }
            .bottom-infocard-text {
                padding: 0 26px 104px;
            }
        }
        
        @media screen and (min-width:1441px) {
            .bottom-infocard {
                flex-direction: column;
                padding: 0;
            }
            .bottom-infocard-image-mobile {
                display: none;
            }
            .bottom-infocard-image {
                margin: 0 280px 104px;
            }
            .bottom-infocard-text {
                padding: 0 26px 32px;
            }
        }
        
        @media screen and (min-width:1920px) {
            .bottom-infocard-image-mobile {
                display: none;
            }
        }
        
        @media screen and (max-width:410px) {
            .footer-text {
                max-width: 280px;
                text-align: center;
            }
        }